@media screen and (max-width: 1250px){
h4.topTi2{
	font-size: 5.5em;
}
dl.knowInner dd {
    position: static;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 25%;
    float: left;
}
dl.knowInner dd .btn2 {
    width: 85%;
    font-size: 1.2em;
    padding: 5%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
dl.knowInner dt{
	width: 70%;
}
#footerWrap2 .footerLeft {
    float: none;
    margin: 0 auto 5%;
    height: auto;
    padding: 5%;
}
#footerWrap2 .footerRight {
	width:100%;
    margin: 0 auto 5%;
    display: block;
    float: none;
}
.footerLeft {
    float: left;
    width: 100%;
    margin-right: 0;
    margin-bottom: 3%;
}

}
@media screen and (max-width: 1100px){
h4.topTi2{
	font-size: 4.8em;
}
ul.top-product {
    font-size: 1.7em;
}
ul.top-product li a:after, ul.top-product li a:hover::after {
    background: none;
    width: 0;
    height: 0;
}
h3.topTi2 {
    font-size: 2.5em;
}
.vosion-img{
	margin-bottom: 10%;
}
#v_01 .vosion-img{
   margin-bottom: 20%;
}
_:-ms-input-placeholder, :root #headerRight {
   width: 480px;
}

#gnavi{
   width: 425px;
   font-size: 1em;
}
_:-ms-input-placeholder, :root #gnavi{
   width: 480px;
}

#gnavi li{
   margin-right: 3.5%;
}
ul.hNavi{
   font-size: 1em;
}
ul.menu {
   font-size: .9em;
}
ul.top-product li:nth-child(3){
		background-size: auto 65%;
}
ul.top-product li{
	min-height: 205px;
}
#headerRight {
	float: right;
	width: 400px;
}
#headerBox2 #gnavi {
    width: 585px;
	float: right;
}
#headerBox2 #headerRight{
		width: 585px;
}
.headerLang {
    width: 595px;
}
.header-contact {
    font-size: 1.0em;
}
}
@media screen and (max-width: 1025px){
/*
Base
------------------------------------------------------------
*/
img{
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}
.sp{
	display: block;
}
.pc{
	display: none;
}
#topcontrol{
	display: none;
}
#containerWrap {

}
#container {

}
#content {

}
#main {
	width: 100%;
    margin-bottom: 10%;
    float: none;
	overflow: hidden;
}
#sub {
    width: 70%;
    padding: 5% 5% 0;
    float: none;
    margin: 0 auto;
    overflow: hidden;
}
.mainImg {

}
#breadcrumbList {
    font-size: .8em;
    margin-top: 2%;
}
#breadcrumbList img {
    width: 15px;
    height: 12px;
    vertical-align: text-bottom;
}
#breadcrumbList span {
    margin: 0 2px;
}
.section {
    margin-bottom: 10%;
}
.secound {
    margin-bottom: 10%;
}


/*
Header
------------------------------------------------------------
*/
header{
    display: none;
}
h1 {

}
#ham-menu {
    background-color: rgba(229, 229, 229, .85);
    box-sizing: border-box;
    height: 100%;
    padding: 3%;
    position: fixed;
    right: -300px;
    top: 0;
    -webkit-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    width: 300px;
    z-index: 5;
    font-size: 1.2em;
	overflow-y: scroll;
}
#menu-background {
    background-color: #333;
    display: block;
    height: 100%;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
   -webkit-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    width: 100%;
    z-index: -1;
}
#menu-icon {
	background-color: rgba(229, 229, 229, .5);
    cursor: pointer;
    display: block;
    height: 60px;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    width: 60px;
    -webkit-transition: all 0.3s linear 0s;
    -o-transition: all 0.3s linear 0s;
    transition: all 0.3s linear 0s;
    z-index: 1000;
}
#menu-cb {
    display: none;
}
#menu-cb:checked ~ #ham-menu,
#menu-cb:checked ~ #menu-icon {
    -webkit-transform: translate(-300px);
    -o-transform: translate(-300px);
    transform: translate(-300px);
}
#menu-cb:checked ~ #menu-background {
    opacity: 0.8;
    z-index: 3;
}
ul.sp-menu {
    margin-bottom: 15%;
}
ul.sp-menu li{
	margin-bottom: 10%;
    background: #fff;
}
ul.sp-menu li a{
	padding: 7%;
	display: block;
}
ul.sp-menu li:last-child{
	margin-bottom: 0;
}
ul.sp-menu li img {
    margin-right: 4%;
    width: 20px;
    height: 15px;
    vertical-align: baseline;
}

/*icon*/
#panel-btn-icon{
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 25px;
    height: 1px;
    background: #000;
    right: 0;
    margin: auto;
}
#panel-btn-icon:before, #panel-btn-icon:after{
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 20px;
  height: 1px;
  background: #000;
}
#panel-btn-icon:before{
  margin-top: -9px;
}
#panel-btn-icon:after{
  margin-top: 7px;
}
ul.hNavi {
    float: none;
    font-size: .5em;
    width: 100%;
    margin: 0 0 15%;
    background: rgba(255,255,255,.9);
	padding: 10%;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
input[type="text"].serch-box {
	padding: 1.5em!important;
    border: none;
    float: right;
    width: 100%;
    font-size: .9em;
    line-height: 1em;
    background: #fff url(../images/search.svg) no-repeat 95%;
    background-size: 11px 11px;
    display: block;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
}



/*
accordion
-----------------------------------------------------------
*/
dl.sp-accordionlist {
    padding: 7%;
}
#sp-accordion dt .title {
    float: left;
}
#sp-accordion dd{
	display: none;
	margin-top: 10%;
	font-size: 1rem;
	text-align: left;
}
#sp-accordion dd a{
	padding: 0 0 7%;
}
.sp-accordion_icon,
.sp-accordion_icon span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.sp-accordion_icon {
    position: relative;
    width: 15px;
    height: 15px;
    float: right;
}
.sp-accordion_icon span {
    position: absolute;
    left: 0;
    width: 12px;
    height: 1px;
    background-color: #000;
    right: 0;
    margin: auto;
}
.sp-accordion_icon span:nth-of-type(1) {
    top: 9px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.sp-accordion_icon span:nth-of-type(2) {
    top: 9px;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
.sp-accordion_icon.active span:nth-of-type(1) {
	display: none;
}
.sp-accordion_icon.active span:nth-of-type(2) {
	top: 9px;
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}



/*
h_tag
------------------------------------------------------------
*/
h1 {
    margin: 2% 3%;
}
h2.topTi{
	height: 90px;
	font-size: 4em;
}
h2.mainTi {
    font-size: 2.3em;
	margin-right: 5%;
}
h2.mainTi2 {
    font-size: 2.5em;
    height: 60px;
}
h2.recruitTi {
    height: 90px;
    font-size: 2.7em;
}
h3.topTi {
    font-size: 2.5em;
    margin-bottom: 5%;
}
h3.topTi2 {
    font-size: 2em;
}
h3.topTi2 span {
    margin-top: 1em;
}
h3.companyTi{
	font-size: 3.5em;
}
h3.mainTi {
    font-size: 1.8em;
    padding: 2% 0;
    margin-bottom: 5%;
}
h3.title {
    font-size: 1.8em;
    margin-bottom: 5%;
    padding-bottom: 3%;
}
h3.txtTi{
	font-size: 1.8em;
    margin-bottom: 5%;
}
h4.topTi {
    font-size: 1.8em;
    margin-bottom: 5%;
    line-height: 2.0em;
}
h4.topTi2 {
    font-size: 4em;
}
h4.topTi2 span {
    font-size: .25em;
    margin-top: 1em;
}
h4.companyTi {
    font-size: 3em;
    margin-bottom: 10%;
}
h4.mainTi{
	margin-bottom: 5%;
}
h4.mainTi span{
    margin-top: 3%;
    padding-top: 3%;
}
h4.subTi {
    font-size: 1.7em;
    padding: 1em;
    margin-bottom: 5%;
}
h4.title{
	font-size: 1.6em;
	margin-bottom: 3%;
	line-height: 1em;
}

/*
top
------------------------------------------------------------
*/
.flexslider .slides img.pc{
	display: none;
}
.flexslider .slides img.sp{
	display: block;
}
#ticker {
    width: 90%;
    margin: 3% auto;
    max-height: 25px;
    overflow: hidden;
}
img.bg-right {
    right: -5%;
    width: 23%;
}
ul.top-list li dd .ti {
    font-weight: bold;
    font-size: 1.15em;
    margin-bottom: 5%;
}
ul.top-list{
	margin-bottom: 5%;
}
img.bg-left {
    width: 24%;
}
ul.top-product {
    font-size: 1.5em;
}
ul.top-product li{
	min-height: 170px;
}
ul.top-product li a {
    padding: 20% 10%;
}
ul.top-product li:last-child a, ul.top-product li:nth-child(3) a {
    padding: 20% 15%;
}
ul.top-product li:first-child,  ul.top-product li:nth-child(3), ul.top-product li:last-child {
    background-position: 90% top;
}
ul.top-product li:first-child{
	background-size: 4%;
}
ul.top-product li:nth-child(2) {
	background-size: 7.5%;
}
ul.top-product li:nth-child(3) {
    background-size: auto 80%;
}
ul.top-product li:last-child {
	background-size: 17%;
}
.top-box {
    margin-bottom: 10%;
}
.recruite-bg{
	padding: 10% 0;
}





/*
side
------------------------------------------------------------
*/





/*
wordpress
------------------------------------------------------------
*/
.grayWrap2 {
    padding: 5% 0;
    margin-bottom: 10%;
}
ul.needle-list li h3{
	font-size: 1.3em;
	padding-bottom: 5%;
	margin-bottom: 5%;
}
.btn2{
	font-size: 1.15em;
}
.companyBox {
    padding: 10% 0;
    margin-bottom: 10%;
}
ul.linkList li dl{
	height: auto;
}
ul.linkList li dd{
	font-size: 1.4em;
}
dl.message-box {
    margin-bottom: 10%;
}
.GeometryWrap {
    padding: 10% 0;
    margin-bottom: 10%;
}
p.secoundP {
    font-size: 1.35em;
}
.basicTable, .basicTable2{
	font-size: 1em;
}
.basicTable th{
	width: 25%;
}
.basicTable td {
	width: 75%;
}
ul.groupList {
    font-size: 1.1em;
    margin-bottom: 5%;
}
ul.groupList li{
	margin-bottom: 8%;
}
ul.groupList li dd h4 {
    padding-bottom: 5%;
    margin-bottom: 5%;
}
ul.worldList{
	font-size: 1em;
}
ul.columnList {
    font-size: 1em;
}
ul.columnList li {
    margin-bottom: 5%;
    padding-bottom: 5%;
}
.gray-box3 {
    padding: 5% 5% 2%;
    font-size: 1em;
    margin-bottom: 5%;
}
.gray-box3 dl {
    margin-bottom: 3%;
}
.gray-box3 dt {
    float: left;
    width: 20%;
}
.accordionbox {
    font-size: 1em;
	margin-bottom: 10%;
}
.accordionlist dt{
	padding: 5%;
}
.accordionlist dd {
    padding: 0 4em 5%;
}
input.contactBtn {
    font-size: 1.2em;
}
.recruitP {
    font-size: 1.2em;
	line-height: 3em;
}
.grayWrap {
    padding: 10% 0;
    margin-bottom: 10%;
}
ul.newsList {
    padding: 5%;
    margin-bottom: 5%;
    font-size: 1em;
}
ul.newsList li {
    padding: 3%;
}
.knowWrap {
    padding: 10% 0;
}
dl.knowInner dd h3 {
    font-size: 1.8em;
    margin-bottom: 20%;
}
dl.knowInner dd h3 span {
    display: block;
    font-size: .6em;
    margin-top: 10%;
    padding-top: 10%;
    line-height: 1em;
    position: relative;
    margin-bottom: 0;
}
dl.knowInner dd{
	width: 30%;
}
dl.knowInner dd .btn2{
	font-size: 1em;
}
dl.knowInner dt {
    width: 67%;
    font-size: 1em;
}
ul.aboutList{
	font-size: 2.5em;
}
ul.system-list{
	font-size: 1em;
}
ul.system-list li p{
	font-size: 2em;
}
.rec-pan{
	margin-bottom: 5%;
}
ul.fukurikouseiList >li{
	font-size: 1em;
}
ul.fukurikouseiList >li{
	margin-bottom: 5%;
}
ul.fukurikouseiList li dd dt {
    width: 100%;
    padding: 2% 0;
}
ul.fukurikouseiList li dd dt:after{
    position: absolute;
    content: '';
    right: 0;
    top: auto;
    bottom: -20px;
    margin: auto;
    left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 20px 0 20px;
	border-color: #e67b65 transparent transparent transparent;
}
ul.fukurikouseiList li dd dd {
    text-align: left;
    width: 100%;
    padding: 25px 3% 3%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.basicTable3 {
    font-size: 1em;
}
.basicTable3 th{
	font-size: 1.1em;
}
ul.miryoku-list li {
    margin-bottom: 10%;
}
ul.miryoku-list li dd h4 {
    font-size: 1.2em;
}
ul.miryoku-list li dd {
    font-size: 1em;
    margin-top: 0;
}
ul.miryoku-list li:last-child{
	margin-bottom: 0;
}
ul.system-list li .system-img{
	margin-bottom: 5%;
}
.recruit-footer {
    font-size: 2em;
    padding: 10% 0;
    margin-bottom: 10%;
}
ul.recF-list{
	margin-bottom: 15%;
}
.contactF {
    padding: 5%;
}
.contactF h4 {
    font-size: 2.5em;
	top: -32px;
}
.contactF p {
    font-size: 1.15em;
    margin: 5% 0;
}
.contactF ul {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    letter-spacing: -.5em;
    font-size: 1.1em;
}
ul.recF-list li:first-child, ul.recF-list li:nth-child(2), ul.recF-list li:last-child{
	background-size: cover;
}
ul.recF-list li a {
    padding: 10% 0;
}
ul.recF-list li p {
    font-size: 1.8em;
    padding: 5% 0;
}
ul.recF-list li p span{
	margin-top: 3%;
}
ul.workList {
    padding: 4% 5% 3%;
    font-size: 1.2em;
    margin-bottom: 5%;
}
ul.workList li{
	padding: 0 5%;
}
dl.work-box dd .subTi {
    font-size: 1.3em;
}
dl.work-box{
	margin-bottom: 10%;
}
ul.staffList {
    margin-bottom: 10%;
}
ul.staffList li img {
    margin-bottom: 7%;
}
ul.staffList li span {
    font-size: 1.1em;
    margin-bottom: 5%;
}
h3.title2 {
    font-size: 2em;
    font-family: 'Lato', sans-serif;
    margin-bottom: 2%;
    line-height: 1.3em;
}
dl.work-box2 dd .title{
	font-size: 1.2em;
}
.gray-box2 {
    font-size: 1.5em;
    padding: 1em;
    margin-bottom: 5%;
}
table.recruitTable {
    width: 100%;
	font-size: 1em;
    margin-bottom: 5%;
}
table.recruitTable2 {
    font-size: 1em;
    margin-bottom: 10%;
}
ul.infoList li{
	font-size: 1em;
    padding: 0 3% 5%;
    margin-bottom: 5%;
}
.txt-box {
    margin-bottom: 9%;
    font-size: 1em;
    line-height: 2.2em;
}
ul.pagenation {
    padding: 5% 0;
    margin-bottom: 5%;
	font-size: 1em;
}
p.topP {
    font-size: 1em;
}
table.contactform {
    width: 100%;
    font-size: 1em;
    margin-bottom: 10%;
}
input.contactBtn{
	width: 300px;
}
.accordionlist dd:before{
	left: 5%;
}
.accordionlist dd {
    padding: 0 11.5% 5%;
}
ul.pagenation li a {
    padding-left: 15%;
	display: block;
}
ul.pagenation li:last-child a {
    padding-right: 15%;
    display: block;
}
dl.policyList {
    margin-bottom: 10%;
}
dl.policyList dt{
	margin-bottom: 5%;
	font-size: 1.2em;
}
.vosion-img p {
    top: auto;
    font-size: 1em;
    padding: 5%;
    bottom: -100px;
}
#v_01 .vosion-img{
	margin-bottom: 20%;
}
ul.contact-list li:nth-child(3) a, ul.contact-list li:nth-child(4) a, ul.contact-list li:nth-child(5) a {
    padding: 41px 30px 41px 30px;
}


/*
other
------------------------------------------------------------
*/
.img20 {
	width: 20%;
	margin: 0 40% 10px;
}
.img30 {
	width: 30%;
	margin: 0 35% 10px;
}
.img40 {
	width: 40%;
	margin: 0 30% 10px;
}
.img50 {
	width: 50%;
	margin: 0 25% 10px;
}
.img60 {
	width: 60%;
	margin: 0 20% 10px;
}
.img70 {
	width: 70%;
	margin: 0 15% 10px;
}
.img80 {
	width: 80%;
	margin: 0 10% 10px;
}
.p80 {
    padding-top: 10%;
}
.m30 {
    margin-bottom: 5%;
}
.m80 {
    margin-bottom: 10%!important;
}



}
@media screen and (max-width: 640px){
/*
Base
------------------------------------------------------------
*/
body{

}
#container {

}
.btn {
    width: 80%;
    font-size: 1em;
}
.section {
    margin-bottom: 15%;
}
#breadcrumbList {
    margin: 5% auto 0;
}
#sub {
    width: 100%;
    padding: 10% 10% 0;
    float: none;
    margin: 0 auto;
    overflow: hidden;
}
#main{
	margin-bottom: 15%;
}




/*
header
------------------------------------------------------------
*/
#menu-cb:checked ~ #ham-menu, #menu-cb:checked ~ #menu-icon {
    -webkit-transform: translate(-250px);
    -o-transform: translate(-250px);
    transform: translate(-250px);
}
#ham-menu{
	right: -250px;
	width: 250px;
	font-size: 1em;
}
#ham-menu {
    padding: 5%;
}
ul.sp-menu{
	margin-bottom: 10%;
}
ul.hNavi{
	margin-bottom: 10%;
}
ul.hNavi li:after{
	height: 12px;
}
.logo {
    width: 200px;
}
h1 {
    width: 200px;
    padding-top: 0;
}
h1 span{
	display: none;
}

/*
h_tag
------------------------------------------------------------
*/
h2.topTi {
    height: 45px;
    font-size: 1.6em;
    width: 60%;
    top: 55%;
    right: 3%;
	line-height:1.3em;
}
h2.mainTi {
    margin-right: 0;
}
h2.topTi span{
    font-size: .4em;
    line-height: 1.4em;
    margin-top: .4em;
}
h2.mainTi span:after {
    height: 1px;
    width: 30px;
    bottom: auto;
}
h2.lineR {
    padding-right: 5%;
}
h2.recruitTi {
    height: 90px;
    font-size: 1.7em;
}
h3.topTi {
    font-size: 1.8em;
    margin-bottom: 8%;
}
h3.companyTi {
    font-size: 2em;
    margin-bottom: 10%;
}
h3.mainTi {
    font-size: 1.5em;
    padding: 5% 0;
    margin-bottom: 10%;
}
h3.txtTi {
    font-size: 1.5em;
    margin-bottom: 10%;
}
h3.title {
    font-size: 1.5em;
    margin-bottom: 10%;
    padding-bottom: 5%;
}
h3.visionTi{
    font-size: 1.8em;
	margin-bottom: 10%;
}
h4.topTi {
    font-size: 1.5em;
    margin-bottom: 5%;
    line-height: 2.0em;
}
h4.topTi2 {
    font-size: 2.5em;
    margin: 0 0 10%;
}
h4.mainTi2 {
    font-size: 1.5em;
    padding-bottom: 5%;
    margin-bottom: 10%;
}
h4.companyTi {
    font-size: 2em;
    margin-bottom: 15%;
}
h4.mainTi {
    margin-bottom: 10%;
}
h4.title {
    font-size: 1.4em;
    margin-bottom: 10%;
    line-height: 1em;
}
h4.subTi {
    font-size: 1.4em;
    padding: 1em;
    margin-bottom: 10%;
}



/*
top
------------------------------------------------------------
*/
#ticker {
    margin: 5% auto;
    font-size: 1em;
	max-height: 25px;
}
ul.top-list {
    width: 80%;
    margin: 0 auto 10%;
}
ul.top-list li {
    width: 100%;
    margin: 0 0 10%;
}
ul.top-list li:last-child{
	margin-bottom: 0;
}
p.topP {
    line-height: 2em;
    font-size: 1.1em;
	text-align:left;
}
ul.top-list2 li {
    width: 100%;
}
ul.top-list2 li a {
    height: 200px;
}
.top-box {
    margin-bottom: 15%;
}
.inner2{
	width: 90%;
}
.top-box .rightBox{
	width: 100%;
}
ul.top-product {
    font-size: 1.15em;
}
ul.top-product li a {
    padding: 20% 10%;
    min-height: 70px;
}
.recruite-bg {
    padding: 15% 0;
    margin-top: 10%;
}
ul.top-product li {
    min-height: 145px;
}
.flex-control-nav{
	bottom:7px;
}


.download {
    /*left: 0;*/
    bottom:0;
    right: 0;
    width: 100%;
}
.download a {
    width: 100%;
    padding: 15px 100px 20px 0;
}




/*
footer
------------------------------------------------------------
*/
#footerWrap {
    padding: 0;
}
.footerLeft{
	width: 100%;
	margin-bottom: 10%;
}
.footer-logo{
    width: 100%;
    margin-bottom: 5%;
}
.name {
    font-size: .9em;
}
.footerRight {
    width: 100%;
}
ul.fList {
    font-size: .85em;
    background: #d8d8d8;
    overflow: hidden;
    padding: 5%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
	display:none;
}
ul.fList >li:first-child{
	width: 48%;
}
ul.fList >li:last-child {
    width: 48%;
	float: right;
}
ul.fList li ul li {
    background: rgba(255,255,255,.9);
    margin-bottom: 10%;
}
ul.fList li:first-child ul li:nth-child(3), ul.fList li:first-child ul li:nth-child(4), ul.fList li:first-child ul li:nth-child(5), ul.fList li:first-child ul li:nth-child(6), ul.fList li:first-child ul li:nth-child(7), ul.fList li:last-child ul li:nth-child(2), ul.fList li:last-child ul li:nth-child(3), ul.fList li:last-child ul li:nth-child(4), ul.fList li:last-child ul li:nth-child(6){
	margin-left: 0;
	padding-left: 10px;
}
ul.fList li ul li:last-child{
	margin-bottom: 0;
}
ul.fList li ul li a {
    padding-left: 1em;
    position: relative;
	padding: 10%;
	display: block;
}
ul.fList li ul li a:before{
	background: none;
}
#footerWrap2 .footerLeft {
    width: 100%;
    padding: 10%;
    margin-bottom: 10%;
}
#footerWrap2 .footerRight {
    width: 100%;
    margin: 0 auto 10%;
}
ul.fList2{
	font-size: 1em;
}
#footerWrap2 .footerBox {
    width: 90%;
}
.footerBox{
	margin:0 auto 0;
}


/*
wordpress
------------------------------------------------------------
*/
.secound img {
    width: 200%;
    max-width: 200%;
}
ul.tab li {
    font-size: 1.15em;
    width: 48%;
    margin-right: 4%;
    margin-bottom: 4%;
	padding: 5%;
}
ul.tab li:nth-child(2n) {
	margin-right: 0;
}
ul.tab li.active:before{
	border: none;
}
ul.tab li:last-child, ul.tab li:nth-child(3) {
    padding: 7% 5% 8% 5%;
}
div.tabContent {
    padding: 10%;
    margin-top: 5%;
    margin-bottom: 10%;
}
div.tabContentImg {
    margin-bottom: 5%;
}
div.tabContent dt {
    float: none;
    width: 100%;
}
div.tabContent dt img {
    height: 100px;
    margin: 0 auto 5%;
}
div.tabContent dd {
    float: none;
    width: 100%;
    font-size: 1em;
}
div.tabContent dd h3 span {
    display: block;
    margin: 0;
}
div.tabContent dd h3 {
    font-size: 1.5em;
    padding-bottom: 5%;
    margin-bottom: 10%;
}
div.tabContent dd p {
    font-size: 1em;
    margin-bottom: 10%;
}
div.tabContent dd .btn {
    float: none;
    font-size: .8em;
    margin-top: 10%;
    width: 100%;
}
.btn2.wide {
    width: 100%;
    padding: 1em;
}
.grayWrap2 {
    padding: 10% 0;
    margin-bottom: 10%;
}
ul.needle-list li {
    margin: 0 0 10% 0;
	width: 100%;
}
p.verticalP{
	font-size: 1.5em;
    height: auto;
    margin-bottom: 10%;
	width: 80px;
	width: 80px;
}
.companyBox .topP{
	margin-top: 400px;
}
.companyBox {
    padding: 15% 0;
    margin-bottom: 15%;
}
.logo-secound {
    width: 40%;
    margin: 0 auto 5%;
    display: block;
}
ul.linkList li{
	width: 100%;
	margin-bottom: 5%;
}
dl.message-box {
    margin-bottom: 15%;
}
dl.message-box dt {
    float: none;
    width: 50%;
    margin: 0 auto 5%;
}
dl.message-box dd {
    float: none;
    width: 100%;
    font-size: 1em;
    line-height: 2em;
}
.GeometryWrap {
    padding: 15% 0;
    margin-bottom: 15%;
}
p.secoundP {
    font-size: 1.15em;
    line-height: 2em;
}
.historyWrap {
    padding: 20% 0;
    margin-bottom: 20%;
}
ul.groupList li dt {
    float: none;
    width: 70%;
    margin: 0 auto 5%;
}
ul.groupList li dd {
    float: none;
    width: 100%;
    line-height: 2em;
}
ul.groupList li {
    margin-bottom: 15%;
}
ul.worldList li {
    width: 100%;
    margin: 0 0 15%;
}
ul.worldList li:last-child{
	margin-bottom:0;
}
.grayWrap {
    padding: 15% 0;
    margin-bottom: 15%;
}
ul.columnList li {
    width: 100%;
    margin-bottom: 10%;
    padding-bottom: 10%;
    margin-right: 0;
}
ul.pagenation{
	margin-bottom: 10%;
}
.gray-box3 {
    padding: 8% 5% 5%;
    font-size: 1em;
    margin-bottom: 10%;
}
.gray-box3 dt {
    width: 45%;
}
.gray-box3 dd{
	width: 55%;
}
.gray-box3 dd li {
    margin-bottom: 10%;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.gray-box3 dd li:last-child{
	margin-bottom: 0;
}
.gray-box3 dl {
    margin-bottom: 5%;
}
.accordionlist dt {
    padding: 10% 5% 5%;
}
.accordionlist dt .title {
    font-size: 1.1em;
    padding-left: 2em;
	width: 80%;
}
.accordionlist dd {
    padding: 0 0 10% 15%;
}
.accordionbox{
	margin-bottom: 20%;
}
.grayWrap {
    padding: 20% 0;
    margin-bottom: 15%;
}
ul.newsList {
    padding: 10%;
    margin-bottom: 10%;
    font-size: 1em;
}
ul.newsList li {
    padding: 10% 0;
}
ul.newsList li span {
    display: block;
}
dl.knowInner dd {
    width: 80%;
    float: none;
    overflow: hidden;
    margin-bottom: 10%;
}
dl.knowInner dd h3 {
    font-size: 1.5em;
    margin-bottom: 10%;
}
dl.knowInner dt {
    width: 100%;
    font-size: 1em;
    float: none;
}
.knowWrap {
    padding: 15% 0;
    margin-bottom: 15%;
}
ul.aboutList {
    font-size: 2em;
	margin-bottom: 0;
}
ul.aboutList li {
    width: 100%;
    margin: 0 0 5% 0;
}
ul.aboutList li a {
    padding: 15% 5%;
}
ul.recF-list {
    margin-bottom: 25%;
}
ul.recF-list li {
    width: 100%;
    margin: 0 0 5% 0;
}
ul.recF-list li p {
    font-size: 1.5em;
    padding: 5% 0;
}
.contactF {
    padding: 10%;
}
.contactF h4 {
    font-size: 2em;
    top: -26px;
	text-align: center;
	width: 100%;
	display: block;
	content: '';
}
/*.contactF h4:after, .contactF h4:before{
	background: none;
}*/
.contactF p {
    font-size: 1em;
    margin: 10% 0;
}
.contactF ul li {
    width: 100%;
    margin: 0 0 5%;
}
.recruit-footer {
    font-size: 1.7em;
    padding: 15% 0;
    margin-bottom: 15%;
}
ul.miryoku-list li {
    margin-bottom: 15%;
}
ul.miryoku-list li dt {
    float: none;
    width: 100%;
    margin-bottom: 5%;
}
ul.miryoku-list li dd {
    width: 100%;
}
ul.system-list li {
    display: inline-block;
    vertical-align: top;
    letter-spacing: normal;
    width: 100%;
    margin: 0 0 10%;
}
ul.system-list li:last-child{
	margin-bottom: 0;
}
.gray-box {
    padding: 5%;
    margin-bottom: 15%;
}
ul.fukurikouseiList li dt {
    float: none;
    width: 70%;
    margin: 0 auto 5%;
}
ul.fukurikouseiList li dd {
    float: none;
    width: 100%;
}
ul.fukurikouseiList >li {
    margin-bottom: 10%;
}
ul.fukurikouseiList li dd dl {
    margin-top: 5%;
}
ul.fukurikouseiList li dd dt {
    width: 100%;
    padding: 3% 0;
    margin-bottom: 0;
}
ul.fukurikouseiList li dd dd {
    padding: 8% 5% 5%;
}
ul.studyList{
	margin-bottom: 10%;
	width: 100%;
}
ul.workList {
    padding: 10% 5% 5%;
    font-size: 1em;
    margin-bottom: 10%;
}
ul.workList li.active:before {
    top: -10px;
    border-width: 7px 5px 0 5px;
}
dl.work-box {
    margin-bottom: 15%;
}
dl.work-box dt {
    float: none;
    width: 70%;
    margin: 0 auto 5%;
}
dl.work-box dd {
    float: none;
    width: 100%;
}
ul.staffList {
    width: 80%;
    margin: 0 auto 10%;
}
ul.staffList li {
    letter-spacing: normal;
    vertical-align: top;
    display: inline-block;
    width: 100%;
    margin: 0 0 15%;
}
dl.work-box2 dd {
    width: auto;
    float: none;
}
dl.work-box2 dt {
    float: left;
    width: 39%;
    margin: 0 5% 5% 0;
}
.gray-box2 {
    font-size: 1.3em;
    padding: 1em;
    margin-bottom: 10%;
}
ul.catalogList{
	font-size: 1em;
}
ul.catalogList li {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 10%;
}
ul.catalogList li:nth-child(2n){
	margin-right: 0;
}
dl.policyList{
	font-size: 1em;
}
dl.policyList dt {
    padding: 5%;
}
dl.policyList dd {
    width: 90%;
}
dl.policyList dd img {
    float: none;
    margin: 0 auto 5%;
    display: block;
}
dl.policyList dd .subTi {
    margin-bottom: 5%;
}
dl.policyList dd .small {
    font-size: .85em;
}
dl.policyList dd .title {
    font-size: 1.15em;
    font-weight: bold;
    margin-bottom: 5%;
}
.vosion-img p {
    position: static;
    padding: 0;
}
.vosion-img img {
    margin-bottom: 5%;
}
ul.catalogList{
	font-size: 1em;
}
ul.catalogList li {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 10%;
}
ul.catalogList li:nth-child(2n){
	margin-right: 0;
}
ul.contact-list li {
	width:47%;
}
.contactBox {
    width: 100%;
}


/*
table
------------------------------------------------------------
*/
.basicTable th {
    width: 30%;
	padding: 5%;
}
.basicTable td {
    width: 70%;
	padding: 5%;
}
.basicTable2 th {
    width: 100%;
    display: block;
    padding: 0 0 1%;
}
.basicTable2 td {
    padding: 0 0 5%;
    width: 100%;
    display: block;
}
table.contactform  {
	margin-bottom: 0;
	width: 100%;
	border-top: none;
}
table.contactform th {
    display: block;
    width: 100%;
    border: none;
    padding: 0;
    margin-bottom: 2%;
}
table.contactform td {
    border-bottom: 1px solid #acacac;
    width: 100%;
    display: block;
    margin-bottom: 10%;
    padding: 0 0 10%;
}
input[type="text"], table.contactform td select {
    width: 100%;
}
span.mwform-tel-field input {
    width: 29%!important;
}
input.contactBtn {
    width: 80%;
    padding: 1em;
}
.basicTable3 th {
    padding: 5%;
    width: 100%;
    display: block;
    font-size: 1em;
	border-bottom: none;
}
.basicTable3 td {
	width: 100%;
	display: block;
	border-bottom: none;
	margin-bottom: 5%;
}
table.recruitTable {
	margin-bottom: 15%;
}
table.recruitTable th {
	padding: 5%;
}
table.recruitTable td{
	text-align: left;
	width: 25%;
    font-size: .85em;
	padding: 5%;
}
table.recruitTable td:first-child{
	width: 50%;
}
table.recruitTable2 th {
    padding: 5%;
    width: 30%;
}
table.recruitTable2 td {
    padding: 5%;
    width: 70%;
}
ul.infoList li {
    padding: 0 3% 10%;
    margin-bottom: 10%;
}
span.mwform-zip-field input {
    width: 30%!important;
    margin-left: 1em;
}
td.ken input {
    width: 100%;
}
table.workTable {
    margin-bottom: 10%;
}
table.workTable {
    font-size: .9em;
}
.scrollTable {
    overflow-x: scroll;
}






/*
original
-------------------------------------------------------------------
*/
.p80 {
    padding-top: 15%;
}
.m30 {
    margin-bottom: 10%;
}
.m80 {
    margin-bottom: 15%;
}
.m100 {
    margin-bottom: 20%;
}

/*
15:Anniversary
------------------------------------------------------------
*/
.logo_100 {
    height: 31px;
}
ul.anniversary_list{
	margin: 2.5% 2%;
}
ul.anniversary_list li{
	margin-right: 1.5rem;
}
ul.anniversary_list li:last-child{
    margin-right: 0;
    margin-top: 5px;
}
.bana_anniversary{
    display: none;
}

.bana_anniversary_sp{
    position: fixed;
    display: block;
    width: 50%;
    height: 67px;
    text-align: center;
    background: #fff;
    left: 0;
    bottom: 0;
    z-index: 1;
    border: 4px solid #3b2384;
    box-sizing: border-box;
}

.bana_anniversary_sp a{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.bana_anniversary_sp a img{
    width: 90%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.organtec {
    width: 320px;
    margin: 0 auto 50px;
}


/*
cookie同意
------------------------------------------------------------
*/

.gCookieParts {
    min-width: 0;
}
.gCookieParts_inner {
    padding: 10px;
    width: auto;
    display: block;
    font-size: .9285714286rem;
}
.gCookieParts_body {
    display: block;
}
.gCookieParts_btns {
    margin: 20px 0 0 -10px;
}
.gCookieParts_btn {
    margin: 0 0 0 10px;
    width: calc(100%/2 - 10px);
}
.gCookieParts_btn .btn {
}
.gCookieParts_btn .btn-black {
}
.gCookieParts_btn .btn-gray {
}

}